@charset "UTF-8";

.about_map {
  font-size: 16px;
  letter-spacing: .05em;
  line-height: 1.824;
  margin: 0 auto;
  width: 800px;
}

.main_visual h1 span {
  background-color: #274a7b;
  border-radius: 9999px;
  border: 4px solid #fff;
  bottom: 1.5rem;
  color: #fff;
  display: inline-block;
  font-size: 2.2rem;
  font-weight: 600;
  height: 47px;
  left: 50%;
  letter-spacing: .025em;
  padding: 7px 42px;
  position: absolute;
  top: 110px;
  transform: translateX(-50%);
}

@media screen and (max-width: 750px) {
  .main_visual h1 span {
    border: 2px solid #fff;
    bottom: 1.8rem;
    font-size: .8rem;
    height: 25px;
    left: 59%;
    letter-spacing: 0.06rem;
    line-height: 1.4;
    max-width: 122px;
    padding: 2px 16px;
    text-align: center;
    top: 84px;
    width: 100%;
}
}

.mod_lead {
  font-size: 17px;
  letter-spacing: 0;
  line-height: 1.824;
  max-width: 680px;
}

.mod_lead + .mod_lead {
  margin-top: 10px;
}

@media screen and (max-width: 750px) {
  .mod_lead {
    margin: 0 1rem 0 !important;
}
}

.ttl_h2 {
  background: none;
  border-bottom: 3px solid #e99b2c;
  color: #000;
  font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 23px;
  height: auto;
  line-height: 1;
  margin: 43px auto 22px;
  padding: 24px 0 16px 63px;
  position: relative;
  text-shadow: none;
  width: auto;
  letter-spacing: 0;
}

.ttl_h2::before {
  background: url(/map_search/about_map/image/ico-heading.png) no-repeat;
  background-size: contain;
  content: "";
  height: 57px;
  left: 12px;
  position: absolute;
  text-shadow: none;
  top: calc(50% - 3px);
  transform: translateY(-50%);
  width: 50px;
  z-index: 1;
}

.ttl_h2::after {
  background-color: #fff5e7;
  bottom: 0;
  content: "";
  height: calc(100% - 7px);
  left: 0;
  position: absolute;
  width: 100%;
  z-index: -1;
}

.about_map p {
  font-size: 17px;
  letter-spacing: 0;
  margin: 0 60px;
}

.ttl_h3 {
  background: url(/map_search/about_map/image/ttl-h3.png) no-repeat 0 0;
  background-size: contain;
  clear: both;
  font-size: 20px;
  font-weight: 600;
  height: 33px;
  letter-spacing: 0;
  line-height: 22px;
  margin: 24px 57px 3px;
  padding: 0px 0 0 25px;
  text-align: left;
  vertical-align: top;
}

.ttl_h4 {
  border-bottom: 1px solid #90c31f;
  border-left: 5px solid #90c31f;
  clear: both;
  font-size: 19px;
  font-weight: 600;
  height: auto;
  letter-spacing: 0;
  line-height: 30px;
  margin: 20px 57px 10px;
  padding: 2px 0 0 11px;
  text-align: left;
}

figure.img_r {
  border: 1px solid #969488;
  clear: both;
  display: inherit;
  float: right;
  margin: 7px 57px 27px 44px;
  position: inherit;
  top: 20px;
  transform: inherit;
  width: 240px;
}

.lst_item {
  display: inline-block;
  margin: 15px 58px 18px;
}

.lst_item li {
  display: block;
  padding: 0 0 0 20px;
  position: relative;
  text-align: left;
  text-decoration: none;
}

.lst_item li:before {
  background-color: #90c31f;
  content: "";
  height: 12px;
  left: 0;
  position: absolute;
  top: 8px;
  transform: rotate(45deg);
  width: 12px;
}

.col_tbl {
  display: flex;
  justify-content: space-between;
  margin: 0 57px 0;
}

table {
  border-collapse: collapse;
  border: 2px solid #bab0a7;
  font-size: 15px;
  margin: 20px auto 9px;
  width: 330px;
}

table th {
  background: #f3f1e9;
  border: 1px solid #dbd6d0;
  padding: 6px 3px;
  text-align: center;
  width: 29.5%;
}

table td {
  border: 1px solid #dbd6d0;
  letter-spacing: 0;
  padding: 6px 13px;
  text-align: left;
}

.bnr_map_search {
  margin: 21px auto 18px;
  width: 450px;
}

.bnr_map_search img {
  height: auto;
  width: 100%;
}

.bnr_map_search img.hide_pc {
  display: none;
}

.about_map p.mt_11 {
  margin-top: 11px;
}

.main_footer {
  margin: 120px auto 0;
}

@media screen and (max-width: 750px) {
.about_map {
  font-size: 15px;
  margin: 0 5px;
  width: auto;
}

section {
  margin: 0 1rem 0 !important;
}

section section {
  margin: 0 !important;
}

.about_map p {
  font-size: 1rem;
  letter-spacing: .02em;
  line-height: 1.6;
  margin: 0;
}

.mod_lead {
  font-size: 1rem;
  letter-spacing: .02em;
  line-height: 1.74;
  margin: 1rem 1rem 0 !important;
}

.mod_lead + .mod_lead {
  margin: 0 1rem !important;
  padding-bottom: 2px;
}

.ttl_h2 {
  font-size: 17px;
  line-height: 1.13;
  margin: 13px auto 15px;
  padding: 21px 10px 9px 55px;
}

.ttl_h2::before {
  background: url(/map_search/about_map/image/ico-heading.png) no-repeat;
  background-size: contain;
  content: "";
  height: 42px;
  left: 12px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 36px;
  z-index: 1;
}

.ttl_h3 {
  background-image: url(/map_search/about_map/image/ttl-h3-sp.png);
  background-position: 0 9px;
  background-repeat: no-repeat;
  background-size: auto;
  border-bottom: 1px solid #90c31f;
  clear: both;
  font-size: 17px;
  font-weight: 600;
  height: auto;
  line-height: 1.2;
  margin: 20px auto 12px;
  padding: 9px 0 7px 18px;
  text-align: left;
  width: auto;
}

.ttl_h4 {
  font-size: 16px;
  line-height: 1.2;
  margin: 20px 0 10px;
  padding: 1px 0 5px 11px;
}

figure.img_r {
  float: none;
  margin: 15px 0 10px 0;
  width: auto;
}

.lst_item {
  display: inline-block;
  margin: 18px 0 10px;
}

.col_tbl {
  display: block;
  margin: 0;
}

.scroll_block {
  overflow-x: auto;
  padding-bottom: 10px;
  padding-left: 1px;
  margin-bottom: 0;
}

table {
  margin: 20px 0 0;
  width: 390px;
}

.bnr_map_search {
  margin: 20px auto 0;
  max-width: 83%;
}

.bnr_map_search img.hide_sp {
  display: none;
}

.bnr_map_search img.hide_pc {
  display: block;
}

.mod_bnr_box {
  border-top: 2px solid #393720;
  margin: 2.667rem 1rem 0 !important;
  padding-top: 2.667rem;
}

.ad_bnrbox_token {
  margin: 2em auto 45px;
}

}